MAL-2023-3366

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqreplaceedlgtb/MAL-2023-3366.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3366
Published
2023-02-27T02:45:21Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqreplaceedlgtb (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (ae1dcf1cac100f4a855d09f13c4367960acb9312061756db09b262a70432fe65)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqreplaceedlgtb

Package

Name
esqreplaceedlgtb
View open source insights on deps.dev
Purl
pkg:pypi/esqreplaceedlgtb

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected